{
  "xc90_paint": {
    "name": "xc90_paint",
    "mapTo": "xc90_paint",
    "class": "Material",
    "persistentId": "1ed62c8a-6d4a-4af7-908c-0cf6de5a0ba8",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/pbr/xc90_main_ao.png",
        "baseColorMap": "/vehicles/xc90/pbr/xc90_main_b.png",
        "clearCoatFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/pbr/xc90_main_m.png",
        "normalMap": "vehicles/xc90/pbr/commonl_n.dds",
        "roughnessMap": "/vehicles/xc90/pbr/xc90_main_r.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/xc90/pbr/xc90_main_ao.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/xc90/pbr/xc90_main_cc.png",
        "colorPaletteMap": "/vehicles/xc90/pbr/xc90_main_p.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/xc90/pbr/commonl_n.dds",
        "opacityMap": "/vehicles/xc90/pbr/xc90_main_c.png"
      },
      {
        "clearCoatFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}